Start fresh with 6.1(1a) or 6.0(1) ?

Unanswered Question
Feb 17th, 2008

We've got a brand new pair of MCS7816's with CUCM 6.0(1) which we're only just getting into setting them up.

Should I upgrade the pair to CUCM 6.1(1a) straight up? Or not bother?

From the management I see 6.0(1) has the limited voice mail built in capability... which I thought was just a 6.1(1a) thing.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
MARTIN STREULE Mon, 02/18/2008 - 04:21

Hi,

6.1 *should be* more stable.

(Cisco on stability: "will be the next 4.1")

If you can choose, go for 6.1.

Be sure that dialplan, localization is okay in 6.1. If not, install this stuff on 6.0 before you upgrade.

/Martin

Actions

This Discussion